import request from '@/utils/request'

// 查询岗位信息3列表
export function listLogback1708504771000(query) {
  return request({
    url: '/forms/api/gen/Logback1708504771000/list',
    method: 'get',
    params: query
  })
}

// 查询岗位信息3详细
export function getLogback1708504771000(id) {
  return request({
    url: '/forms/api/gen/Logback1708504771000/' + id,
    method: 'get'
  })
}

// 新增岗位信息3
export function addLogback1708504771000(data) {
  return request({
    url: '/forms/api/gen/Logback1708504771000',
    method: 'post',
    data: data
  })
}

// 修改岗位信息3
export function updateLogback1708504771000(data) {
  return request({
    url: '/forms/api/gen/Logback1708504771000',
    method: 'put',
    data: data
  })
}

// 删除岗位信息3
export function delLogback1708504771000(id) {
  return request({
    url: '/forms/api/gen/Logback1708504771000/' + id,
    method: 'delete'
  })
}
